
Log Reporting - Bug #7344

MNCommunication not serialized

2015-09-13 20:24 - Robert Waltz

Status: Closed Start date: 2015-09-13

Priority: Normal Due date:  

Assignee: Robert Waltz % Done: 100%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

Since  the hazelcast executor service is still being used, all structures submitted via a job must be serialized.

The error is

com.hazelcast.nio.HazelcastSerializationException: java.io.NotSerializableException:

org.dataone.cn.batch.logging.v2.MNCommunication

Associated revisions

Revision 16292 - 2015-09-13 20:28 - Robert Waltz

closes #7344

MNCommunication not serialized

Revision 16292 - 2015-09-13 20:28 - Robert Waltz

closes #7344

MNCommunication not serialized

History

#1 - 2015-09-14 13:18 - Robert Waltz

- Status changed from In Progress to Closed

- % Done changed from 30 to 100

Applied in changeset d1-python:d1_python|r16292.
